#include<stdio.h>
int main(void)
{
    int A, B, C;
    scanf("%d %d", &B, &C);
    if (B+C<256)
    {
        if (B>C)
        {
            A=256-B;
        }
        else
        {
            A=256-C;
        }
    }
    else
    {
        A=0;
    }
    printf("%d", A);
    return 0;
}